CVE-2001-0477
CVSS7.5
发布时间 :2001-06-27 00:00:00
修订时间 :2008-09-05 16:24:12
NMCOS    

[原文]Vulnerability in WebCalendar 0.9.26 allows remote command execution.


[CNNVD]WebCalendar远程命令执行漏洞(CNNVD-200106-175)

        WebCalendar 0.9.26版本存在漏洞。远程命令执行。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:webcalendar:webcalendar:0.9.23
cpe:/a:webcalendar:webcalendar:0.9.24
cpe:/a:webcalendar:webcalendar:0.9.22
cpe:/a:webcalendar:webcalendar:0.9.19
cpe:/a:webcalendar:webcalendar:0.9.11
cpe:/a:webcalendar:webcalendar:0.9.21
cpe:/a:webcalendar:webcalendar:0.9.8
cpe:/a:webcalendar:webcalendar:0.9.16
cpe:/a:webcalendar:webcalendar:0.9.26
cpe:/a:webcalendar:webcalendar:0.9.15
cpe:/a:webcalendar:webcalendar:0.9.20
cpe:/a:webcalendar:webcalendar:0.9.25

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0477
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0477
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200106-175
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/bugtraq/2001-04/0392.html
(VENDOR_ADVISORY)  BUGTRAQ  20010423 (SRPRE00004) WebCalendar 0.9.26
http://www.securityfocus.com/bid/2639
(VENDOR_ADVISORY)  BID  2639

- 漏洞信息

WebCalendar远程命令执行漏洞
高危 输入验证
2001-06-27 00:00:00 2006-09-20 00:00:00
远程  
        WebCalendar 0.9.26版本存在漏洞。远程命令执行。

- 公告与补丁

        Currently the SecurityFocus staff are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com .
        k5n WebCalendar 0.9.26
        

- 漏洞信息

5471
WebCalendar Unspecified Remote Command Execution
Remote / Network Access Input Manipulation
Loss of Integrity Solution Unknown

- 漏洞描述

- 时间线

2001-04-23 Unknow
Unknow Unknow

- 解决方案

Products

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

WebCalendar Remote Command Execution Vulnerability
Input Validation Error 2639
Yes No
2001-04-23 12:00:00 2009-07-11 06:06:00
Discovered by Secure Reality Pty Ltd. and published in an advisory to Bugtraq on April 23, 2001.

- 受影响的程序版本

WebCalendar WebCalendar 0.9.24
WebCalendar WebCalendar 0.9.15
k5n WebCalendar 0.9.26
k5n WebCalendar 0.9.25
k5n WebCalendar 0.9.23
k5n WebCalendar 0.9.22
k5n WebCalendar 0.9.21
k5n WebCalendar 0.9.20
k5n WebCalendar 0.9.19
k5n WebCalendar 0.9.16
k5n WebCalendar 0.9.11
k5n WebCalendar 0.9.8

- 漏洞讨论

WebCalendar is a freely available PHP web application used to maintain a calendar for one or more people.

An input validation error exists which could make it possible for a malicious user with a valid WebCalendar account to execute arbitrary commands remotely.

In WebCalendar configurations where "single user mode" is enabled (though not found by default), this vulnerability may be exploited by unauthenticated remote users.

- 漏洞利用

Currently the SecurityFocus staff are not aware of any exploits for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com <mailto:vuldb@securityfocus.com>.

- 解决方案

Currently the SecurityFocus staff are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com <mailto:vuldb@securityfocus.com>.


k5n WebCalendar 0.9.26

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站